uuid: 86a46f5b-798a-4d59-990c-047407c1f42a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_video_link
    - media.type.remote_video
    - node.type.video_gallery
id: node.video_gallery.field_video_link
field_name: field_video_link
entity_type: node
bundle: video_gallery
label: 'Video Link'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
